import org.apache.commons.lang3.StringUtils;

import java.io.BufferedReader;
import java.io.File;
import java.io.FileReader;
import java.util.ArrayList;
import java.util.List;

public class FileUtils4 {
    
    
    
    public  static String getText(){
        try {
            BufferedReader bw = new BufferedReader(new FileReader(new File("c:\\c.txt"))) ;
            StringBuilder sb = new StringBuilder() ;
            while(true) {
                String s =  bw.readLine() ;
                if(StringUtils.isBlank(s)) {
                    break ;
                }else {
                    String ss = new String(s.getBytes(),"UTF-8") ;
                    sb.append(ss) ;
                }
            }
            bw.close();
            return sb.toString() ;
        }catch(Exception e) {
        }
        return null ;
    }
}
